# Google Play Game Services Management API . rooms

## Instance Methods

Reset all rooms for the currently authenticated player for your application. This method is only accessible to whitelisted tester accounts for your application.

Deletes rooms where the only room participants are from whitelisted tester accounts for your application. This method is only available to user accounts for your developer console.

### Method Details

`reset()`

    Reset all rooms for the currently authenticated player for your application. This method is only accessible to whitelisted tester accounts for your application.

    Args:

`resetForAllPlayers()`

    Deletes rooms where the only room participants are from whitelisted tester accounts for your application. This method is only available to user accounts for your developer console.

    Args: